System Requirements Update

We would just like to inform you that if you do have access to Pixel Art v1.0, then we have lowered it back down to .NET Framework 3.5.1, which is included with almost every version of Windows, starting at Windows XP and newer. This is due to compatibility issues on many computers, so we decided to save you guys a hassle and a download.

Advertisements

Posted on September 18, 2011, in Uncategorized. Bookmark the permalink. Leave a comment.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: